#NO_SOFT		=  1
ARCH			=  mips32el
#SIMULATION_ARGS	=  
#SOCLIB_CC_ADD_ARGS	= -t systemc_32
SOCLIB_CC_ADD_ARGS	= -t systemcass
SOCLIB			?= $(shell soclib-cc --getpath)
export SOCLIB
SOCLIB_TTY		= FILES;
export SOCLIB_TTY
include $(SOCLIB)/soclib/platform/topcells/all.mk
